Subject: Re: bug#44273: "total used in directory 19 available 5.2 GiB"

From: Michael Albinus <[email-masked]>
Date: Fri, 30 Oct 2020 14:39:26 +0100

Eli Zaretskii <[email-masked]> writes:

>> My suggestion is to not display the line by default.  People who do find
>> it useful can switch it on (but I doubt they exist in large numbers).
>
> An alternative would be to replace this line with a similar one, but
> in which the units are under our control, and can be spelled out.

This could decrease performance, because you need to calculate the size
of all files there. Think about a directory with several thousand
files, located remotely. And we don't have "du" for all Tramp backends.

Best regards, Michael.